html { 
	background: #ffffff url(background.jpg) top center no-repeat; 
}

body { 
	background: transparent none; 
}

#panelOne {
	margin-top: 45px;
	width: 165px;
}

#siteHeader { 
	background-image: url(pageHeader.jpg); 
	height: 190px; .
}	

#displayBodyHeader {
	font-family: helvetica, arial, sans-serif;
	font-size: 28px;
	color: #06205e;
}


/*edit mode*/

.edit_mode #panelOne { 
	margin-top: 100px; 
}

.edit_mode #pageContentContainer {
	position: relative;
	z-index:160; 
}
					
								
/*logofloat*/
			
.logo { position: absolute;
		top: -25px; z-index: 150; left: -41px; 
}
		
		
/*layoutContainer*/	
	
.layoutContainer {
	margin-top: -3px;
	background: #fff;
}
		
/*accountNav*/			

#accountNav { 
	margin-left: 180px; 
}


/*topNav*/
#topNav {
	background: none; 
	height: 35px;
}
#topNav table { 
	margin-top: -4px;
	margin-left: 185px;
	width: 620px; 
	height: 27px;
	border-bottom: 3px solid #70c1ec;
	background: none;
}
#topNav tr td {
	padding-bottom: 0px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}
#topNav tr td a {
	color: #6e6f72;
	line-height: 27px;
	padding-top: 3px;
}

#topNav tr td.selected a {
	background: none;
	color: #6e6f72;
}

#topNav tr td.selected > a {
	background-color: #70c1ec; 
	background-image: none; 
	color: #fff;
}
#topNav tr td:hover a {
	background-color: #d1d2d4; 
	background-image: none; 
}

#topNav tr td.selected:hover > a {
	background-color: #70c1ec;
}						

#topNav tr td.selected > a:hover {
	background-color: #70c1ec;
}

#topNav tr td.firstNavElement {
	border-left: none;
}

#topNav tr td.lastNavElement {
	border-right: none;
}

	
/*dropdowns*/



#topNav td ul li {
	background: #d1d2d4;
	border-top: 2px solid #fff;
	border-bottom: none;
	color: #6e6f72;
}

#topNav td ul li a {
	border: none;
}

#topNav td ul li:hover, #topNav td ul li.hover {
	color: #fff;
	background: #0a2243; 
	background-image: none;
	border-top: 2px solid #fff;
}

#topNav td ul li:hover > a, #topNav td ul li.hover > a 	{
	color:#fff;
	background-image: none;
	background-color: #0a2243;
	border: none;
}
				